MOTD:
  Line1: "&2&lPREMADE SETUPS &8[&f1.20.1&8] &6Phenomenal Earth-SMP"
  Line2: "&ePurchase now at https://premadesetups.com!"

# In case the MOTD is not fully centered by default, you can change the values below to make it center. Range is 0-60
Adjust:
  Line1: 49
  Line2: 52